.sp-megamenu-wrapper {
    padding-right: 20px;
}

.view-category  #sp-main-body .container {
	max-width: 85%;
}

.header-modules .search form:after {
    color: #000;
    font-size: 16px;
}

.headsearch .sj-search-pro-wrapper {
    padding: 0 !important;
    position: relative;
    margin-right: -15px;
}

 .offcanvas-inner .sj-search-pro-wrapper .input-group .form-control {
    width: 150px !important;
    max-width: 100%;
    border-radius: 10px !important;
    transition: 1s all ease;
	text-indent: 30px;
	border-width: 0;
	border:1px solid #ccc;
}
 .offcanvas-inner .sj-search-pro-wrapper {
	margin-top: -20px;
}

.headsearch .sj-search-pro-wrapper .input-group .form-control {

    max-width: 100%;
    border-radius: 10px !important;
    transition: 1s all ease;
	text-indent: 30px;
	border-width: 0;
}

.sj-search-pro-wrapper .button-search {
    background: #f00 !important;
    color: #fff !important;
}

.sj-search-pro-wrapper .button-search:after {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #f00 transparent;
    top: 10px;
    left: -8px;
    z-index: 3;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.headsearch .sj-search-pro-wrapper .input-group .form-control:focus , .sj-search-pro-wrapper .input-group .form-control:hover {
  
	border-width: 1px;
}


.headsearch .sj-search-pro-wrapper .input-group-btn{
    display: none !important;
}

.headsearch .sj-search-pro-wrapper .autosearch-input {
    height: 35px !important;
}

.headsearch  .sj-search-pro-wrapper:before{
	content:"\e915";
	width:30px;
	height:30px;
    font-family: 'megadeal' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
	position: absolute;
    text-align: center;
    font-size: 20px;
    margin-top: 3px;
    left: 5px;
}

.fullbox .sppb-addon-content {
    padding: 0 10px;
}


.fullbox .sppb-row > div  {
	padding:0;
}


.fullbox .sppb-addon-single-image-container:before {
    content: " ";
    position: absolute;
	right: -20px;
    top: 50%;
    border-left-width: 0px;
    border-right: 50px solid #fff;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    z-index: 999;
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}



.leftarrow .sppb-addon-single-image-container:before{
	right: auto;
	left: -20px;
    border-left: 50px solid #fff;
    border-right-width: 0px;
}



#sp-bottom .sp-module ul>li {
    display: inline-block;
    margin-bottom: 15px;
    margin-left: 20px;
}


.headsearch  .sj-search-pro-wrapper:before {
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    animation-name: shakeMe;
    animation-duration: 5s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
}

.spacer-buy-area {
	font-family: 'ABeeZee', sans-serif;	
}

.header-modules .sp-module {
    margin-left: 10px;
}

ul.social-icons>li:not(:last-child) {
    margin-right: 5px;
}


#column-id-1621743506718 {
    margin-top: -25px;
}

.sp-sign-in {
    margin-left: 5px;
    margin-right: 10px;
}


.productdetails  .width25 a{
  	min-height:60px;
      display: block;
}

.sp-module.recently_prod {
    border-top: 1px solid #ccc;
  	padding-top:15px;
   	margin-top:15px;
}

.sp-module.recently_prod h3{
	font-size: 20px;
  	text-align:center;
}


.view-category #sp-main-body {
     padding:  0;  
}
.category-view h1 {
    margin-top: 30px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-bottom: 1px solid #ccc;
}

a {
    color: #000;
}

.offcanvas-menu.border-menu .offcanvas-inner .sp-module ul.menu>li {
    border-bottom: 1px solid rgb(0 0 0);
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li a, .offcanvas-menu .offcanvas-inner .sp-module ul>li span {
    color: #000000;
}

#sp-header-topbar a {
    color: #000000;
}

#sp-header-topbar .sp-contact-info {
    color: #000000;
}
.sp-contact-email .far{
	margin-right:5px;
}


.sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 16px !important;
}

.product_category_details_page{
	font-size: 24px;
    font-family: 'ABeeZee', sans-serif;
    background-color: #ececec;
    text-align: center;
    margin-bottom: 40px;
    font-weight: bold;
}

#sp-main-body {
    padding: 50px 0;
}

.chzn-container.chzn-container-single .chzn-single div>b:after {
    content: '';
}

.chzn-container-single .chzn-single div b {
    background: url(../images/down.png) no-repeat !important;
    margin-top: 10px;
    background-size: 100% 100% !important;
    width: 20px;
    height: 20px;
    margin-left: -4px;
}


.sppb-carousel-extended-item img {
    object-fit: contain !important;
}



@keyframes shakeMe {
    0% {
        color: #000;
		transform: scale(1);
    }

    25% {
        color: #f00;
		transform: scale(1.8);
    }

    50% {
        color: #000;
		transform: scale(1);
    }

    75% {
        color: #f00;
		transform: scale(1.2);
    }
    
    100% {
        color: #000;
		transform: scale(1);
    }
  
}

#head-cart-dropdown2 .total-product {
	animation: mymove 1s 1;
}

@keyframes mymove {
0% {
        top: -40px;
    }
	70% {
        top: -40px;
    }
    75% {
        top: -3px;
    }
    80% {
        top: -7px;
    }
    85% {
        top: -3px;
    }
    90% {
        top: -7px;
    }
    95% {
        top: -3px;
    }
    100% {
        top: -5px;
    }
}





@media (max-width: 780px) {

	#sp-header .sp-module {
		display: inline-block;
	}
	.header-modules {
		width:100%;
	}

	.sp-sign-in{
		float: left;
		margin-top: 0;
	}
	.header-modules{
		width:100%;
	}
	.logo-image-phone {
		height: 60px !important;
	}
}